/* -- English Broadside Ballad Archive ---------------------------- */
@import url('https://fonts.googleapis.com/css?family=PT+Serif&display=swap');


html, body, h1, h2, h3, h4, h5, h6 {
  font-family: 'PT Serif', serif;
}

html {
  background-color: #e6e6e6;
}

.hide {
  display: none;
}

#main_body {
  min-height: 600px;
  max-width: 1000px;
  flex: 1;
  font-size: 16px;
  margin: 0 auto;
}

#mainblock {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between;
}

#menu {
	overflow: visible;
	position: -webkit-sticky; /* required for Safari*/
    position: sticky;
	font-size: 16px;
	z-index: 1;
}

#footer {
  background-color: #333333;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  line-height: 80%;
}

header {
  background-color: #ffffff;
  background-image: url("../banner_desktop.png");
  background-position: center;
  background-repeat: no-repeat;  
  background-size: contain;
  height: 250px;
}

hr {
   background-color: #666666;
   height: 2px;
}

.pics {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
}

img.ri-1 {
  width: 100%;
  height: 100%;
}

.recommended-images {
  height: 21vw;
  max-height: 200px;
  position: relative;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
}

.recommended-images:before{
  content:"";
  position: absolute;
  width: 100%;
  height: 100%;
}

.recommended-images:hover::before {
  background-color:rgba(0,0,0,0.35);
}

.recommended-images img{
  display: block;
}

.recommended-images .btn {
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  height: auto%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-decoration: none;
  font-family: inherit;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  cursor: pointer;
}

.recommended-images:hover .btn{
  opacity: 1;
  display: block;
}

#featured_title_cell {
  padding-top: 10px;
  font-family: inherit;
  line-height: 130%;
}

#index_main_bottom_cell_left {
  font-size: 12px;
}

#index_main_bottom_cell_right {
  font-size: 14px;
  overflow: scroll;
  max-height: 920px;
}

#image_buttons {
  margin-top: 10px;
}

.image-thumb {
  padding: 5px;
}

/* Text Mining Table */
.table_div::-webkit-scrollbar {
  width: 10px;
}

.table_div::-webkit-scrollbar-thumb {
  background-color: darkgrey;
}

.table_div::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/* Text Mining Histogram */
rect.bar {
  fill: #5f89ad;
}

rect:hover {
  fill: orange;
}

#tooltip {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  width: 300px;
  height: auto;
  padding: 10px;
  background-color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
  pointer-events: none;
}

#tooltip.hidden {
  display: none;
}

#tooltip p {
  margin: 0;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
}

h2, h3 {
  font-family: Verdana sans-serif;
}

div#bia_image_match_block {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
}

.logo {
  max-width: 140px;
  padding: 15px;
}

@media all and (max-width: 1000px) {
  header {
    background-size: contain;
    height: 150px;
  }
}

@media all and (max-width: 600px) {
  .recommended-images {
    height: 60vw;
    max-height: 100%;
	max-width: 100%;
	padding-top: 20px;
  }

  #main_body {
    margin: inherit;
  }

  #main_content {
    padding: 5px;
  }

  #index_main_bottom_cell_left {
    padding: 0.01em 0px;
  }

  #index_main_bottom_cell_right {
    padding: 0.01em 0px;
    max-height: 500px;
  }
  
  #featured_title {
	  display: none;
  }

  header {
    background-size: contain;
    height: 100px;
  }
  
  #footer {
	  font-size: 8px;
	  line-height: normal;
  }

}
